<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>

    </header>
    <main>
        <div id="divContainer">
            <div id="div1">
                Div A
            </div>
            <div id="div2">
                Div B
            </div>
            <div id="div3">
                Div C
            </div>
        </div>
    </main>
    <footer>

    </footer>
</body>

</html>